Skip to main content
GET
/
guilds
/
{guild_id}
/
stickers
List guild stickers
curl --request GET \
  --url https://api.fluxer.app/v1/guilds/{guild_id}/stickers \
  --header 'Authorization: <api-key>'
[
  {
    "id": "<string>",
    "name": "<string>",
    "description": "<string>",
    "tags": [
      "<string>"
    ],
    "animated": true,
    "user": {
      "id": "<string>",
      "username": "<string>",
      "discriminator": "<string>",
      "global_name": "<string>",
      "avatar": "<string>",
      "avatar_color": 1073741823,
      "flags": 1073741823,
      "bot": true,
      "system": true
    }
  }
]

Authorizations

Authorization
string
header
required

Bot token: Authorization: Bot <token>. This is the primary authentication method for bot applications.

Path Parameters

guild_id
string<snowflake>
required

The ID of the guild

Pattern: ^(0|[1-9][0-9]*)$

Response

Success

id
string
required

The unique identifier for this sticker

Pattern: ^(0|[1-9][0-9]*)$
name
string
required

The name of the sticker

description
string
required

The description of the sticker

tags
string[]
required

Autocomplete/suggestion tags for the sticker

Maximum array length: 100
animated
boolean
required

Whether this sticker is animated

user
object
required